recovery:
  state:
    round: 718
    hash: "b3a63dcacd7e85564b21d325ceaedb86b52c142459ad8e243709b1e2c281470985249531072dc5a0467e17d98e0b4f22"
    timestamp: "2025-11-01T05:50:00.052846Z"
  bootstrap: null
  package: null
  stream: null
